/* GrSet.h, to set Allegro graphics for LCARS 24 */
/* This program is free software. You may redistribute and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License or
 * (at your option) any later version.
 *
 * Refer to the file C:\LCARS24\DATA\COPYING.TXT for details.
 */

#ifndef GRSET_H
#define GRSET_H


#include "lcars24.h"


int Find1024Driver();
int Find800Driver();
void GrSet();

#endif

